← Iitheyibhile
Cima

Scotland

Caledonia Region League Division 1

#IqelaPWDLPDBPPtsImo
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

Umthombo: Scottish Rugby · kujongiwe Okt 17, 23:20 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.